/*
 Theme Name: Jo Ceiling Child Theme
 Theme URI: https://designntouch.co.za/
 Description: A Child Theme for Divi
 Author: Design N Touch
 Author URI: https://designntouch.co.za/
 Template: Divi
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom styles below */

#page-container #main-header {
	box-shadow: none;
}

#logo {
	border-radius: 25px;
	transition: 0.3s;
}

#page-container #main-header.et-fixed-header #logo {
	border-radius: 0px;
	transition: 0.3s;
}

@media only screen and (min-width: 981px) {
	.et_fullwidth_nav #main-header .container {
		padding-left: 1% !important;
	}
}

/******************* PRELOADER ANIMATION *******************/
.dipi_preloader_image {
	 animation: pulse_pre_loader 2s infinite;
	 max-width: 200px;
	 image-rendering: -webkit-optimize-contrast;
}

@keyframes pulse_pre_loader {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

/******************* BLURBS *******************/
#page-container .blurb_fix .et_pb_blurb_container {
	padding-left: 5px;
}

#page-container #blurb_head  .et_pb_image_wrap {
	display: flex !important;
	justify-content: center;
}

/******************* FORM *******************/
#page-container .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:active,
#page-container .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:focus,
#page-container .forminator-ui.forminator-custom-form[data-design="default"] .forminator-button:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	letter-spacing: 1px;
}


/******************* PRICE *******************/
#jo_price .dipi_price_list_price {
	text-wrap: nowrap;
}

.forminator-multi-upload-message a {
	color: #333 !important;
}